<div class="row-fluid">
    <div class="col">
        <ul class="list-group">
            <li class="list-group-item d-flex justify-content-between align-items-center list-group-item-success">
                Top de docentes con mas cursos
            </li>
            {%if top_admision|length > 0 %}
                {% for admision in top_admision %}
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                      {{admision.chr_name}} 
                      <span class="badge badge-primary badge-pill">{{ admision.num }}</span>
                    </li>                   
                {%endfor%}
            {%endif%}  
        </ul>        
    </div>
</div>
